## rhc 1.30.3

=== debian/changelog ===
rhc (1.30.3-1) unstable; urgency=medium

  * [2e58f80] Update copyright file to include lib/rhc/vendor/sshkey.rb info
  * [22d6c73] Imported Upstream versio3n 1.30.3
    - Fix for CVE-2014-3566 (POODLE)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 17 Oct 2014 09:02:10 +0800

rhc (1.30.2-1) unstable; urgency=medium

  * Initial release (Closes: #763836)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 03 Oct 2014 12:14:30 +0800
