=== debian/control ===
Source: rhc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rhc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/rhc.git;a=summary
Homepage: https://github.com/openshift/rhc
XS-Ruby-Versions: all

Package: rhc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ruby | ruby-interpreter,
         ruby-net-ssh (>= 2.0.11),
         ruby-net-scp (>= 1.1.1),
         ruby-net-ssh-multi (>= 1.2.0),
         ruby-archive-tar-minitar,
         ruby-commander (>= 4.0),
         ruby-highline (>= 1.6.11),
         ruby-highline (<< 1.7),
         ruby-httpclient (>= 2.2),
         ruby-open4,
         rake (>= 0.8.7),
         ruby-rspec (<< 2.99),
         ruby-rspec (>= 2.8.0),
         ruby-fakefs (>= 0.4),
         ruby-thor,
         cucumber,
         ruby-activesupport (>= 3.0)
Description: OpenShift command-line client tools
 OpenShift is a cloud computing platform as a service (PaaS) product from Red
 Hat.
 .
 rhc is a command-line client for OpenShift that allows you to remotely manage
 your OpenShift application.
