## rhc 1.30.3-1+7.0trisquel1

=== debian/changelog ===
rhc (1.30.3-1+7.0trisquel1) belenos; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Sep 2015 22:35:01 +0000
