## rhc 1.35.4

=== debian/changelog ===
rhc (1.35.4-3) unstable; urgency=medium

  * Team upload
  * Update packaging with a new dh-make-ruby run (Closes: #790510)
    * Continue skipping test suite
    * Drop << dependency restrictions
    * Drop >= restrictions on ruby-httpclient dependency

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 30 Jun 2015 09:28:28 -0300

rhc (1.35.4-2) unstable; urgency=medium

  * Team upload.
  * Drop spurious dependency on ruby-rspec (Closes: #790134)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 29 Jun 2015 10:35:20 -0300

rhc (1.35.4-1) unstable; urgency=medium

  * [4538d74] Imported Upstream version 1.35.4

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 15 Jun 2015 14:26:05 +0800

rhc (1.35.3-1) experimental; urgency=medium

  * [c5f1fa6] Imported Upstream version 1.35.3

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 20 Apr 2015 02:05:15 +0800

rhc (1.35.1-1) experimental; urgency=medium

  * [6363b74] Imported Upstream version 1.35.1

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 04 Mar 2015 10:44:47 +0800

rhc (1.34.2-1) experimental; urgency=medium

  * [3b1481d] Imported Upstream version 1.34.2

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 30 Jan 2015 11:27:17 +0800

rhc (1.33.4-1) experimental; urgency=medium

  * [be606d3] Imported Upstream version 1.33.4

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 23 Dec 2014 08:18:30 +0800

rhc (1.32.2-1) experimental; urgency=medium

  * [2be6d1f] Force ssl_version=tlsv1_2 as a default.
    SSLv3 is broken, but rhc seems to want to use it.
  * [7ec89c2] Imported Upstream version 1.32.2

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 29 Nov 2014 21:21:06 +0800

rhc (1.31.5-1) unstable; urgency=medium

  * [2f9696a] Imported Upstream version 1.31.5
  * [2be6d1f] Force ssl_version=tlsv1_2 as a default.
    SSLv3 is broken, but rhc seems to want to use it.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 05 Nov 2014 08:28:07 +0800
