=== debian/control ===
Source: rhc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-archive-tar-minitar,
               ruby-commander (>= 4.0),
               ruby-highline (>= 1.6.11),
               ruby-httpclient,
               ruby-net-scp (>= 1.1.2),
               ruby-net-ssh (>= 2.0.11),
               ruby-net-ssh-multi (>= 1.2.0),
               ruby-open4,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rhc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rhc.git
Homepage: https://github.com/openshift/rhc
#Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rhc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-archive-tar-minitar,
         ruby-commander (>= 4.0),
         ruby-highline (>= 1.6.11),
         ruby-httpclient,
         ruby-net-scp (>= 1.1.2),
         ruby-net-ssh (>= 2.0.11),
         ruby-net-ssh-multi (>= 1.2.0),
         ruby-open4,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OpenShift command-line client tools
 OpenShift is a cloud computing platform as a service (PaaS) product from Red
 Hat.
 .
 rhc is a command-line client for OpenShift that allows you to remotely manage
 your OpenShift application.
