## rhc 1.38.4

=== debian/changelog ===
rhc (1.38.4-2) unstable; urgency=medium

  * Team upload
  * Allow net-ssh >= 3.0 (Closes: #812910)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Feb 2016 10:18:44 +0530

rhc (1.38.4-1) unstable; urgency=medium

  * [2ffd8b2] Imported Upstream version 1.38.4

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 11 Nov 2015 10:44:44 +0800

rhc (1.37.1-1) unstable; urgency=medium

  * [0847763] Imported Upstream version 1.37.1

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 14 Sep 2015 01:17:38 +0800

rhc (1.36.4-1) UNRELEASED; urgency=medium

  * [85bd167] Imported Upstream version 1.36.4

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 24 Jul 2015 04:28:04 +0800
