=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-highline (>= 1.6.11),
                ruby-httpclient,
                ruby-net-scp (>= 1.1.2),
-               ruby-net-ssh (>= 2.0.11),
+               ruby-net-ssh (>= 3.0),
                ruby-net-ssh-multi (>= 1.2.0),
                ruby-open4,
                ruby-rspec
@@ -31,7 +31,7 @@
          ruby-highline (>= 1.6.11),
          ruby-httpclient,
          ruby-net-scp (>= 1.1.2),
-         ruby-net-ssh (>= 2.0.11),
+         ruby-net-ssh (>= 3.0),
          ruby-net-ssh-multi (>= 1.2.0),
          ruby-open4,
          ${misc:Depends},
