## rhc 1.38.7

=== debian/changelog ===
rhc (1.38.7-2) unstable; urgency=medium

  * [435e09c] Merge changes introduced in 1.38.4-2
  * [98a7f6b] Drop upstreamed allow-net-ssh-3.x.patch

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 30 Dec 2016 06:27:27 +0800

rhc (1.38.7-1) unstable; urgency=medium

  * [2cc6553] Imported Upstream version 1.38.7
  * [6426977] Bump Standards-Version to 3.9.8

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 21 Aug 2016 17:17:30 +0800
