=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-archive-tar-minitar,
@@ -15,11 +15,10 @@
                ruby-net-ssh-multi (>= 1.2.0),
                ruby-open4,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rhc.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rhc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rhc.git
 Homepage: https://github.com/openshift/rhc
-#Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: rhc
